» Ubuntu » Packages

Error

two or more packages specified (stsci.distutils saucy)